<?php

##################################################

# /admin/db-maintain.php

##################################################

define( "TFBCKP_CONFIRM", "Sei sicuro che vuoi procedere ?" );

define( "TFBCKP_HEADER", "MANUTENZIONE DATABASE MUSICALE" );

define( "TFBCKP_BACKUP_START", "Backup Database Musicale" );
define( "TFBCKP_BACKUP_HELP", "Backup di tutti i dati relativi alla musica (tracce, artisti, etc.) in un file di testo. I files possono essere archiviati per essere ripristinati utilizzando l'import utility, oppure scaricati e usati per condividere i dati con altri tools (Spreadsheet, etc.)." );
define( "TFBCKP_BACKUP_DONE", "Vedi i File di Backup " );

define( "TFBCKP_MAINTAIN_START", "Manutenzione Database Musicale" );
define( "TFBCKP_MAINTAIN_HELP", "Utility che analizza l'intero database musicale, e cancella i suoi records se i relativi file locali non possono essere trovati. Files con l'URL completo (http://, rtsp://. etc.) rimarranno invariati. Se un artista, album o genere rimarrà successivamente senza tracce, sarà cancellato. Qualsiasi modifica ai files sarà reimportata nel database per rendere i dati aggiornati." );
define( "TFBCKP_MAINTAIN_DONE", "I files audio smarriti sono stati trovati e cancellati dal database." );
define( "TFBCKP_MAINTAIN_UPDATED", "i file audio modificati sono stati aggiornati." );
define( "TFBCKP_MAINTAIN_MODFIED", "sono stati modificati e verranno aggiornati." );

define( "TFBCKP_DELETE_START", "Cancella tutti i dati relativi alla musica" );
define( "TFBCKP_DELETE_HELP", "Cancella tutti i dati relativi alla musica(tracce, artisti, etc.). Gli utenti, le loro preferenze e i dati di sessione  resteranno invariati. Le playlists saranno cancellate." );
define( "TFBCKP_DELETE_DONE", "Tutti i dati relativi alla musica sono stati cancellati. I records degli utenti sono attivi." );

define( "TFBCKP_GENRE_START", "Genera Sottogeneri" );
define( "TFBCKP_GENRE_HELP", "Utility per generare automaticamente le relazioni tra i sottogeneri e i generi presenti nel database. Questa sovrascriverà i generi \"genitore\" già definiti.");
define( "TFBCKP_GENRE_DONE", "I (Sotto-)generi sono stati linkati." );
define( "TFBCKP_GENRE_DESC", "Estrazione relazioni genere e aggiornamento database:" );
define( "TFBCKP_GENRE_READ", "Lettura file di definizione genere");

##################################################

?>
